@charset "Shift_JIS";

/*=====================================================
*
*	module.css
*	Since 2008.2.16
*	Editor Kaori Aikawa
*
**	Modified: 2008.4.21
**	Editor: Aikawa Kaori
*
**	Modified: 2008.7.30
**	Editor: Kaori Aikawa
*
**	Modified: 2008.11.1
**  Editor: Kaori Aikawa
*
**	Modified: 2009.12.24
**  Editor: Kaori Aikawa
*
*--------------------------
*
*	Renewal 2012.07.14
*	Editor Kaori Ai
*
*	1= section01
*	2= section02
*	3= section03
*	4= section04
*	5= section05
*	6= section06
*	7= section07
*	8= wrap module
*	9= section-estimate
*	10= section-s-pallet
*
========================================================*/

/*	u 
-----------------------------------------------------*/
table tr td {
	text-align: left;
}



/*	1= section01 
-----------------------------------------------------*/

.section01 { clear: both; width: 620px; margin-bottom: 1.5em; }
.section01-inner { padding-left: 20px; line-height: 1.5; }

/*.section01 h2 { margin-bottom: 0.3em !important; }
.section01 p  { margin-bottom: 0.8em; line-height: 1.3; }*/


/* exclusive style --------------------------*/


.section01 h4 { margin-bottom: 4px; }

.height01 {
	_background: url(/category-green/city-green/images/plant-maintenance/img_plant-maintenance08.jpg) no-repeat right 0px !important;
	_height:310px !important;
}

/* section01 basic style */
.section01 h2 { margin-bottom: 0.8em !important; }
.section01 h3 { margin-bottom: 0.8em !important; }
#system .section01 h2.mb25 { margin-bottom: 25px !important; }
#system .section01 h3 { margin-top: 2.4em !important; }
#system .section01 h3.mt0 { margin-top: 0 !important; }
.section01 p  { margin-bottom: 1em; line-height: 1.5; }



/*	2= section02
-----------------------------------------------------*/
.section02 {
	clear: both;
	background: url(/category-green/images/pointbottom.jpg) no-repeat left bottom;
	width: 620px;
	margin-bottom: 0;
	padding-bottom: 30px;
}
.section02 h4 {
	display: none;
	background: #FFF;
}
.section02 ul {
	background: url(/category-green/images/pointtop.jpg) no-repeat;
	padding-top: 50px;
	padding-left: 50px;
}
.section02 ul,.section02 li {
	font-size:larger;
	font-weight: bold;
	line-height: 1.7;
	
}

/*	3= section03
-----------------------------------------------------*/
.section03 {
	clear: both;
	background: url(/category-green/images/ban_bg.gif) no-repeat left top;
	margin-bottom: 5px;
	padding-top: 8px;
}

.section03-inner {
	position: relative;
	background: #F2E5D9;
	margin: 0 24px 0 26px;
}
.height122 { height: 122px; }
.height103 { height: 103px; }

.section03-bottom {
	background:url(/category-green/images/ban_bottom.gif) no-repeat left bottom;
	height: 8px;
}


.section03 h2 {
	margin-bottom: 5px !important;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 12px;
	border-bottom: solid 1px #993300;
	font-size: 141%;
	font-weight: bold;
	color: #993300;
}
.section03 p.text03 { padding: 0 12px; }
.section03 p.more { padding: 5px 12px; text-align: right; }
.section03 p.more2 { position: absolute; right: 0; top: 3px; width: 140px;  }
.section03 p.section03-img {
	float: right;
	padding: 0 0 0 3px !important;
	background: #FFF;
}
.section03 p.section03-img img {
}

/*	4= section04
-----------------------------------------------------*/
.section04 { clear: both; text-align: center; }

/*	5= section05
-----------------------------------------------------*/
.section05 {
	clear: both;
	background: #F6E9E0 url(/system-green/images/icon_question.jpg) no-repeat left top;
	width: 600px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.section05 ul {
	padding-top: 10px;
	padding-left: 80px;
}
.section05 ul,.section02 li {
	font-size:larger;
	font-weight: bold;
	line-height: 1.7;
	
}

/*	6= section06
-----------------------------------------------------*/
.section06  dl {
	margin-left: 13px;
	margin-right: 29px;
	padding-top:5px;
	background:#F6E9E0 ;
	line-height:1.2;
}
.section06  dt {
	clear: both;
	padding-left: 15px;
	width: 11.5em;
	float: left;
}
.section06  dd {
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 11.5em;
	text-indent: -17px;
	background: url(/common/images/line_dott01.gif) repeat-x left bottom;
}
* html .section06 dd { text-indent: -18px; } /* for win ie6 */


/*	7= section07
-----------------------------------------------------*/
.section07 {  margin: 0 !important; padding: 3px 0; border-top: solid 1px #99CC66; border-bottom: solid 1px #99CC66; }
.section07Inner { padding-left: 2px; margin: 0 !important; border-left: solid 7px #328826; }

.section07Inner h2 { width: 370px; padding: 4px 15px 4px 15px; background-color: #C9E9D4;  line-height: 1.1; font-size: 108%; font-weight: bold; }
.section07Inner p { margin: 0 !important; padding: 0 15px 10px 28px; text-indent: -18px; }

/*	8= wrap module
-----------------------------------------------------*/

.wrap01 { width: 610px; margin-bottom: 15px; margin-left: 5px; background: url(/common/images/wrapper01_bottom.gif) no-repeat left bottom; }
.wrap01Inner { padding: 20px 30px; background: url(/common/images/wrapper01_top.gif) no-repeat left top; }

.wrap02 { width: 610px; margin-bottom: 15px; margin-left: 5px; background: url(/common/images/wrapper02_bottom.gif) no-repeat left bottom; }
.wrap02Inner { padding: 15px 25px 20px 25px; background: url(/common/images/wrapper02_top.gif) no-repeat left top; }
.wrap02 .link { padding: 8px 5px 5px 50px; background:url(/common/images/arrow01.gif) no-repeat 25px 7px; line-height: 1.2; font-size: 116%; }

.wrap03 { border: solid 1px #99CC66; padding: 0; margin-bottom: 15px; }
.wrap03Inner { display: inline-block; border: solid 6px #F3F3F3;  }

.wrap04 {
	padding: 10px;
	margin-left: 40px;
	margin-right: 40px;
	border-top: 1px solid #666666;
	border-right: 1px solid #F5F5F5;
	border-bottom: 1px solid #F5F5F5;
	border-left: 1px solid #666666;
	background: #FFF;
}
.wrap05 { width: 610px !important; padding: 5px; background: #E4E9ED; } /* service@wi light blue gray*/
#system #contents .wrap05 h3 { margin-top: 0 !important; }

.wrap06 { padding: 10px; border: solid 1px #CCCCCC; background: #EEEEEE; } /* coolpalette.html @wi light gray*/
.wrap06Inner { background: #FFF; padding: 5px; }



/*	9= section-estimate
-----------------------------------------------------*/
.section-estimate { clear: both; width: 620px; margin-bottom: 1.5em; }

/*	10= section-s-pallet
-----------------------------------------------------*/
.section-s-pallet { background: url(../../system/s-pallet/section-s-pallet_bottom.gif) no-repeat left bottom; }
.section-s-pallet .inner { background: url(../../system/s-pallet/section-s-pallet_top.gif) no-repeat left top; padding: 18px 10px; }
.section-s-pallet .inner .box { float: left; width: 190px; padding-right: 10px; }
.section-s-pallet .inner .box p.text { padding:0 8px; margin-bottom: 0; }